{
  "_from": "mime-types@^2.1.25",
  "_id": "mime-types@2.1.33",
  "_inBundle": false,
  "_integrity": "sha512-plLElXp7pRDd0bNZHw+nMd52vRYjLwQjygaNg7ddJ2uJtTlmnTCjWuPKxVu6//AdaRuME84SvLW91sIkBqGT0g==",
  "_location": "/mime-types",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "mime-types@^2.1.25",
    "name": "mime-types",
    "escapedName": "mime-types",
    "rawSpec": "^2.1.25",
    "saveSpec": null,
    "fetchSpec": "^2.1.25"
  },
  "_requiredBy": [
    "/accepts",
    "/form-data",
    "/jira-connector",
    "/jsdom/form-data",
    "/puppeteer-core",
    "/request",
    "/serve-index",
    "/type-is"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/mime-types/-/mime-types-2.1.33.tgz",
  "_shasum": "1fa12a904472fafd068e48d9e8401f74d3f70edb",
  "_spec": "mime-types@^2.1.25",
  "_where": "/root/farzoom/eco-ebg/node_modules/jira-connector",
  "bugs": {
    "url": "https://github.com/jshttp/mime-types/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Douglas Christopher Wilson",
      "email": "doug@somethingdoug.com"
    },
    {
      "name": "Jeremiah Senkpiel",
      "email": "fishrock123@rocketmail.com",
      "url": "https://searchbeam.jit.su"
    },
    {
      "name": "Jonathan Ong",
      "email": "me@jongleberry.com",
      "url": "http://jongleberry.com"
    }
  ],
  "dependencies": {
    "mime-db": "1.50.0"
  },
  "deprecated": false,
  "description": "The ultimate javascript content-type utility.",
  "devDependencies": {
    "eslint": "7.32.0",
    "eslint-config-standard": "14.1.1",
    "eslint-plugin-import": "2.24.2",
    "eslint-plugin-markdown": "2.2.1",
    "eslint-plugin-node": "11.1.0",
    "eslint-plugin-promise": "5.1.0",
    "eslint-plugin-standard": "4.1.0",
    "mocha": "9.1.2",
    "nyc": "15.1.0"
  },
  "engines": {
    "node": ">= 0.6"
  },
  "files": [
    "HISTORY.md",
    "LICENSE",
    "index.js"
  ],
  "homepage": "https://github.com/jshttp/mime-types#readme",
  "keywords": [
    "mime",
    "types"
  ],
  "license": "MIT",
  "name": "mime-types",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/jshttp/mime-types.git"
  },
  "scripts": {
    "lint": "eslint .",
    "test": "mocha --reporter spec test/test.js",
    "test-ci": "nyc --reporter=lcov --reporter=text npm test",
    "test-cov": "nyc --reporter=html --reporter=text npm test"
  },
  "version": "2.1.33"
}
